// Allowed routes that work with generic CRUD components
export default [
  'course',
  'package',
  'subject',
  'batch',
  'room',
  'room-type',
  'exam',
  'exam-type',
  'faculty',
  'staff',
  'staff-leave',
  'staff-leave-type',
  'installment-scheme',
  'transaction-account-type',
  'transaction-account-category',
  'transaction-account-tag',
  'transaction-account',
  'finance-account',
  'invoice',
  'voucher',
  'user-gender',
  'user-honorific',
  'student-relationship',
  'student-registration',
  'student-leave-reason',
  'operation',
  'operation-log',
];
